﻿.cb{clear: both;}

/* #spots */
#spots h1{color: #0b7a63; font-weight: bold;}
#spots #contents{width: 100%; height: 100%; padding: 0; background: #ffffff;}

.tab_menu{width: 100%; overflow: hidden; }
ul.tabs{width: 999999px; padding: 0; height: 10%; }
ul.tabs li{float: left; width: 140px; text-align: center; padding: 5px;}

.tab_subs > div ul{padding: 0;}
.tab_subs > div ul li{padding: 20px 0; margin-bottom: 10px; box-shadow: 2px 4px 8px #efefef;}
.tab_subs > div ul li a.ui-grid-a{display: block; width: 95%; margin: 0 auto; height: 20%;}
.tab_subs > div ul li a.ui-grid-a .ui-block-a{width: 40%; text-align: center; }
.tab_subs > div ul li a.ui-grid-a .ui-block-a img{width: 85%; height: 168px; border-radius: 20px; box-shadow: 1px 1px 4px #999999;}
.tab_subs > div ul li .ui-grid-a .ui-block-b{width: 60%; color: #666666; padding-left: 5px; }
.tab_subs > div ul li .ui-grid-a .ui-block-b p{line-height: 1.5em; font-size: 0.9em; width: 95%;}
.tab_subs > div ul li .ui-grid-a .ui-block-b p strong{float: left; color: #333333; font-size: 1.2em; padding-bottom: 20px; margin-right: 5px;}
.tab_subs > div ul li .ui-grid-a .ui-block-b p img{vertical-align: middle;}
.tab_subs > div ul li .ui-grid-a .ui-block-b p span{vertical-align: middle;}
.tab_subs > div ul li .ui-grid-a .ui-block-b span.night{float: left;  display: block; font-size: 0.8em; width: 80px; padding: .5px; background: #fdbd4e; border-radius: 5px; text-align: center; color: #ffffff; text-shadow: none;}
.tab_subs > div ul li .ui-grid-a .ui-block-b span.new{float: left;  display: block; font-size: 0.8em; width: 50px; padding: .5px; background: #fdbd4e; border-radius: 5px; text-align: center; color: #ffffff; text-shadow: none;}
.tab_subs > div ul li .ui-grid-a .ui-block-b span.emergency{float: left;  display: block; font-size: 0.8em; width: 80px; padding: .5px; background: #fb3f4a; border-radius: 5px; text-align: center; color: #ffffff; text-shadow: none;}
.tab_subs > div ul li .ui-grid-a .ui-block-b span.hot{float: left;  display: block; font-size: 0.8em; width: 50px; padding: .5px; background: #fb3f4a; border-radius: 5px; text-align: center; color: #ffffff; text-shadow: none;}
.tab_subs > div ul li .ui-grid-a .ui-block-b p.ui-list-aside{text-align: right; margin: 0;}

ul.tabs li.active{border-bottom: 3px solid #0b7a63;}












 